<div class="container" id="main">
  <app-choosename *ngIf="userService.getCurrentUser().name == null"></app-choosename>
  <router-outlet *ngIf="userService.getCurrentUser().name"></router-outlet>
  <footer><a routerLink="">Poker Planning</a> - <a href="https://www.linkedin.com/in/juliensere">Julien Sere - 2020</a></footer>
</div>
